- model: sgpa.TreeSymptomBranch
  pk: 10000
  fields:
    label: {fr: 'Blessure faible (Ø < 10 cm)'}
- model: sgpa.TreeSymptomBranch
  pk: 10001
  fields:
    label: {fr: 'Blessure moyenne (10 < Ø < 20 cm)'}
- model: sgpa.TreeSymptomBranch
  pk: 10002
  fields:
    label: {fr: 'Blessure élevée (Ø > 20 cm)'}
- model: sgpa.TreeSymptomBranch
  pk: 10003
  fields:
    label: {fr: 'Bois mort'}
- model: sgpa.TreeSymptomBranch
  pk: 10004
  fields:
    label: {fr: 'Boursoufflure'}
- model: sgpa.TreeSymptomBranch
  pk: 10005
  fields:
    label: {fr: 'Branche suspendue'}
- model: sgpa.TreeSymptomBranch
  pk: 10006
  fields:
    label: {fr: 'Cavité'}
- model: sgpa.TreeSymptomBranch
  pk: 10007
  fields:
    label: {fr: 'Chancre'}
- model: sgpa.TreeSymptomBranch
  pk: 10008
  fields:
    label: {fr: 'Cime clairsemée'}
- model: sgpa.TreeSymptomBranch
  pk: 10009
  fields:
    label: {fr: 'Déformation'}
- model: sgpa.TreeSymptomBranch
  pk: 10010
  fields:
    label: {fr: 'Descente de cime'}
- model: sgpa.TreeSymptomBranch
  pk: 10011
  fields:
    label: {fr: 'Dessèchement'}
- model: sgpa.TreeSymptomBranch
  pk: 10012
  fields:
    label: {fr: 'Echaudure'}
- model: sgpa.TreeSymptomBranch
  pk: 10013
  fields:
    label: {fr: 'Ecimé'}
- model: sgpa.TreeSymptomBranch
  pk: 10014
  fields:
    label: {fr: 'Epicormiques'}
- model: sgpa.TreeSymptomBranch
  pk: 10015
  fields:
    label: {fr: 'Epiphyte'}
- model: sgpa.TreeSymptomBranch
  pk: 10016
  fields:
    label: {fr: 'Fissuration'}
- model: sgpa.TreeSymptomBranch
  pk: 10017
  fields:
    label: {fr: 'Haubanage'}
- model: sgpa.TreeSymptomBranch
  pk: 10018
  fields:
    label: {fr: 'Houppier asymétrique'}
- model: sgpa.TreeSymptomBranch
  pk: 10019
  fields:
    label: {fr: 'Nécrose corticale'}
- model: sgpa.TreeSymptomBranch
  pk: 10020
  fields:
    label: {fr: 'Pourriture'}
- model: sgpa.TreeSymptomBranch
  pk: 10021
  fields:
    label: {fr: 'Suintement'}
- model: sgpa.TreeSymptomBranch
  pk: 10022
  fields:
    label: {fr: 'Suppléants'}